@charset "utf-8";
html,body{ margin:0; padding:0; width:100%; height:100%; font-family:"微软雅黑",Arial,Helvetica,sans-serif;}

.ribbon{ width:100%; height:30px; margin-top:20px; float:left; clear:both; text-align:center;display:inline-block; overflow:hidden;}
.ribbon .cen{display:inline-block;; margin:0; padding:0;}
.ribbon a{ float:left; background:url(../images/btn/red_30.png) no-repeat left top; height:30px; padding-left:30px; line-height:30px; margin:0 auto; outline:none; border:none; }
.ribbon a span{ float:left;background:url(../images/btn/red_30.png) no-repeat right bottom; padding-right:30px; height:30px;line-height:30px; font-size:14px; color:#ffffff;}
.ribbon a:hover{ opacity:.8;/*filter:alpha(opacity=80)*/}
.ribbon a:hover,.ribbon a:active,.ribbon a:visited{ color:#ffffff; text-decoration:none; border:none;}

.box404{height:100%; }
.box404 .con{ width:100%; height:100%; background:url(../images/bg404.jpg) no-repeat center center; background-size:100% 100%; position:relative;}
.box404 .con .nbox{ width:340px; height:auto !important; position:absolute; left:50%; top:50%; margin-left:-170px; margin-top:-200px; text-align:center; }
.box404 .con .nbox img{ width:340px;}
.box404 .con .nbox i{ width:100%; height:50px; line-height:30px; font-size:24px; line-height:50px; color:#666666; float:left; clear:both;}
